#Generated by Maven Integration for Eclipse
#Fri Sep 05 09:00:10 IST 2025
artifactId=app
groupId=com.realnet
m2e.projectLocation=/Users/Gaurav Kumar/Desktop/Workspace/Workspace 2/app_builder/build_backend/cns-portal/code-extractor/builders/11096/index/demot1/demot1-test2-b/authsec_springboot/backend
m2e.projectName=authsec backend
version=1.0.0
